Bug 4876 - (int-131333) Remove libgnomeui dependency
: Remove libgnomeui dependency
Product: Email
: 5.0-beta2
: All Linux
: Low normal (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: modest-bugs
: patch
  Show dependency tree
Reported: 2009-08-04 17:26 UTC by Javier Jardón
Modified: 2010-03-15 20:55 UTC (History)
2 users (show)

See Also:

Remove libgnomeui dependency (1.90 KB, patch)
2009-08-04 17:26 UTC, Javier Jardón


You need to log in before you can comment on or make changes to this bug.

Description Javier Jardón (reporter) 2009-08-04 17:26:03 UTC
According to http://www.gnome.org/~fpeters/299.html modest depends on
See http://live.gnome.org/LibgnomeMustDie
Comment 1 Javier Jardón (reporter) 2009-08-04 17:26:35 UTC
Created an attachment (id=1290) [details]
Remove libgnomeui dependency
Comment 2 Andre Klapper maemo.org 2009-08-04 17:41:26 UTC
Does the patch completely remove the libgnomeui dependency?
The gio dependency in configure.ac is correct so it compiles? :)
Comment 3 Javier Jardón (reporter) 2009-08-04 18:31:07 UTC
Yes, completely ;)
It compiles without problems here. (The libgnomeui dependency is on tinymail
Comment 4 Sergio Villar Senin 2010-01-12 18:47:30 UTC
Thanks for the patch Javier, but this was already fixed in master branch some
time ago
Comment 5 Andre Klapper maemo.org 2010-03-15 20:55:47 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).